<?php

//use if else statements

if($currentPage == 'gateway.php' &&  $act == '')
{
	//do nothing

}
else if($currentPage == 'landing.php' &&  $act == 'landing')
{
	//do nothing

}
else if($act == 'view_staffs')
{
	include'tab_view_staffs.php';


}
else if($act == 'add_staffs')
{
	include'tab_add_staffs.php';

}
else if($act == 'save_staffs')
{
	include 'tab_save_staffs.php';

}
else if($act == 'delete_staffs')
{
	include'tab_confirm_delete_staffs.php';

}
else if($act == 'edit_staff')
{
	include'tab_edit_staffs.php';

}
else if($act == 'view_profile')
{
	include'tab_edit_profile.php';

}
else if($act == 'update_staff')
{
	include'tab_update_staff.php';

}
else if($act == 'block_staff')
{
	include'tab_block_staff.php';

}
else if($act == 'unblock_staff')
{
	include'tab_unblock_staff.php';

}
else if($act == 'trashed_staffs')
{
	include'tab_trashed_staffs.php';

}
else if($act == 'restore_staffs')
{
	include'tab_confirm_restore_staffs.php';

}
else if($act == 'publish_staffs')
{
	include'tab_publish_staffs.php';

}
else if($act == 'unpublish_staffs')
{
	include'tab_unpublish_staffs.php';

}
else if($act == 'view_staff_courses')
{
	include'tab_view_staff_courses.php';

}
else if($act == 'view_staff_courses_summer')
{
	include'tab_view_staff_courses_summer.php';

}
else if($act == 'view_staff_course_upload_status')
{
	include'tab_view_staff_course_upload_status.php';

}
else if($act == 'view_top_level_summary') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_top_level_summary.php';
}
else if($act == 'view_schools_list_cummulative_summary') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_schools_list_cummulative_summary.php';
}
else if($act == 'view_programmes_list_cummulative_summary')
{//begin of programme list for computing result
	include'tab_view_programmes_list_cummulative_summary.php';
}
else if($act == 'view_schools_list_cr') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_schools_list_cr.php';
}
else if($act == 'view_programmes_list_cr')
{//begin of programme list for computing result
	include'tab_view_programmes_list_cr.php';
}
else if($act == 'view_programmes_list_prence_cr')
{//begin of programme list for computing result
	include'tab_view_programmes_list_prence_cr.php';
}
else if($act == 'view_programmes_list_cr_summer')
{//begin of programme list for computing result
	include'tab_view_programmes_list_cr_summer.php';
}
else if($act == 'view_courses_cr')
{
	include'tab_view_courses_cr.php';
}
else if($act == 'view_courses_prence_cr')
{
	include'tab_view_courses_prence_cr.php';
}
else if($act == 'view_courses_cr_summer')
{
	include'tab_view_courses_cr_summer.php';
}
else if($act == 'compute_by_school_nce') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_compute_by_school_nce_.php';
}
else if($act == 'compute_by_school_nce_new_') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_compute_by_school_nce_new_.php';
}
else if($act == 'compute_by_school_nce_new_query') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_compute_by_school_nce_new_query.php';
}
else if($act == 'compute_by_school_prence') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_compute_by_school_prence_.php';
}
else if($act == 'compute_by_student_nce') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_compute_by_student_nce.php';
}
else if($act == 'compute_by_student_prence') //view school result for compuet results cr - compute result for prence
{//begin of view schools for results
	include'tab_compute_by_student_prence.php';
}
else if($act == 'view_students_list_form_b2') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_students_list_form_b2.php';
}
else if($act == 'view_students_list_form_b2_prence') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_students_list_form_b2_prence.php';
}
else if($act == 'view_students_list_enter_scores') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_students_list_enter_ind_score.php';
}
else if($act == 'view_students_list_enter_scores_prence') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_students_list_enter_ind_score_prence.php';
}
else if($act == 'view_courses_enter_scores')
{
	include'tab_view_courses_enter_scores.php';
}
else if($act == 'view_students_reg') //view school result for compuet results cr - compute result
{//begin of view schools for results
	include'tab_view_students_reg.php';
}
else if($act == 'clear_courses')
{
	include'tab_view_clear_courses.php';
}
else if($act == 'suspend_student_nce')
{
	include'tab_view_suspend_student_nce.php';
}
else if($act == 'suspend_student_prence')
{
	include'tab_view_suspend_student_prence.php';
}
else if($act == 'view_schools_list')
{//begin of courses
	include'tab_view_schools_list.php';
}
else if($act == 'view_departments_list')
{//begin of courses
	include'tab_view_departments_list.php';
}
else if($act == 'view_programmes_list')
{//begin of courses
	include'tab_view_programmes_list.php';
}
else if($act == 'view_programmes_list_prence')
{//begin of _prence
	include'tab_view_programmes_list_prence.php';
}
else if($act == 'view_programmes_list_summer')
{//begin of courses
	include'tab_view_programmes_list_summer.php';
}
else if($act == 'view_courses')
{//begin of courses
	include'tab_view_courses.php';
}
else if($act == 'view_courses_prence')
{
	include'tab_view_courses_prence.php';
}
else if($act == 'view_courses_summer')
{//begin of courses
	include'tab_view_courses_summer.php';
}
else if($act == 'view_courses_gen_export')
{//begin of courses
	include'tab_view_courses_gen_export.php';
}
else if($act == 'view_course_assessments')
{//assements
	include'tab_view_course_assessments.php';
}
else if($act == 'view_course_assessments_students_list')
{//student list
	include'tab_view_course_assessments_students_list.php';
}
else if($act == 'view_course_assessments_students_list_prence')
{//student list
	include'tab_view_course_assessments_students_list_prence.php';
}
else if($act == 'view_course_assessments_students_list_summer')
{//student list
	include'tab_view_course_assessments_students_list_summer.php';
}
else if($act == 'view_course_assessments_students_list_gen_exp')
{//student list
	include'tab_view_course_assessments_students_list_gen_exp.php';
}
else if($act == 'view_print_course_assessments_students_list')
{//student list
	include'tab_view_print_course_assessments_students_list.php';
}
else if($act == 'view_enter_course_assessments_students_list')
{//enter scores sheet
	include'tab_view_enter_course_assessments_students_list.php';
}
else if($act == 'view_enter_course_assessments_students_list_prence')
{//enter scores sheet
	include'tab_view_enter_course_assessments_students_list_prence.php';
}
else if($act == 'view_enter_course_assessments_students_list_summer')
{//enter scores sheet
	include'tab_view_enter_course_assessments_students_list_summer.php';
}
else if($act == 'view_course_export_students_list')
{//student list
	include'tab_view_course_export_students_list.php';
}
else if($act == 'view_course_upload_students_list')
{//student list
	include'tab_view_course_upload_students_list2.php';
}
else if($act == 'view_course_upload_students_list_ca_only')
{//student list
	include'tab_view_course_upload_students_list2_ca_only.php';
}
else if($act == 'view_course_upload_students_listsa')//upload for gst courses and super admin
{//student list
	include'tab_view_course_upload_students_list2sa.php';
}
else if($act == 'view_course_upload_students_lista')//upload for gst courses and super admin
{//student list
	include'tab_view_course_upload_students_list2a.php'; //a indicates admin
}
else if($act == 'view_course_upload_students_list_prence')
{//student lis prence
	include'tab_view_course_upload_students_list2_prence.php';
}
else if($act == 'view_course_upload_students_list_prencesa')
{//student lis prence
	include'tab_view_course_upload_students_list2_prencesa.php';
}
else if($act == 'view_course_upload_students_list_prencea')
{//student lis prence
	include'tab_view_course_upload_students_list2_prencea.php';
}//begin result computation
else if($act == 'view_course_upload_students_list_summer')
{//student list
	include'tab_view_course_upload_students_list2_summer.php';
}
else if($act == 'view_course_upload_students_listsa_summer')//upload for gst courses and super admin
{//student list
	include'tab_view_course_upload_students_list2sa_summer.php';
}
else if($act == 'view_course_upload_students_lista_summer')//upload for gst courses and super admin
{//student list
	include'tab_view_course_upload_students_list2a_summer.php'; //a indicates admin
}
else if($act == 'compute_rst_nce')
{//student lis prence
	include'tab_compute_rst_nce.php';
}
else if($act == 'publish_results')
{
	include'tab_publish_results.php';

}
else if($act == 'unpublish_results')
{
	include'tab_unpublish_results.php';

}
else if($act == 'publish_results_prence')
{
	include'tab_publish_results_prence.php';

}
else if($act == 'unpublish_results_prence')
{
	include'tab_unpublish_results_prence.php';

}
else if($act == 'view_course_reg')
{
	include'tab_view_courses_reg.php';
}
else if($act == 'add_new_courses')
{
	include'tab_add_new_courses.php';
}
else if($act == 'preview_rc')
{
	include'tab_preview_reg_course.php';
}
else if($act == 'confirm_rc')
{
	include'tab_confirm_reg_course.php';
}
else if($act == 'edit_rc')
{
	include'tab_edit_reg_course.php';
}
else if($act == 'edit_preview_reg_course')
{
	include'tab_edit_preview_reg_course.php';
}
else if($act == 'confirm_edited_rc')
{
	include'tab_confirm_edit_reg_course.php';
}
else if($act == 'deregister_rc')
{
	include'tab_deregister_reg_course.php';
}
else if($act == 'save_courses')
{
	include'tab_save_courses.php';
}
else if($act == 'delete_courses')
{
	include'tab_confirm_delete_courses.php';

}
else if($act == 'edit_courses')
{
	include'tab_edit_courses.php';

}
else if($act == 'update_courses')
{
	include'tab_update_courses.php';

}
else if($act == 'trashed_courses')
{
	include'tab_trashed_courses.php';

}
else if($act == 'restore_courses')
{
	include'tab_confirm_restore_courses.php';

}
else if($act == 'publish_courses')
{
	include'tab_publish_courses.php';

}
else if($act == 'unpublish_courses')
{
	include'tab_unpublish_courses.php';

}//end of courses Manager
else if($act == 'view_subjects')
{//begin of subjects
	include'tab_view_subjects.php';
}
else if($act == 'add_subjects')
{
	include'tab_add_subjects.php';
}
else if($act == 'save_subjects')
{
	include'tab_save_subjects.php';
}
else if($act == 'delete_subjects')
{
	include'tab_confirm_delete_subjects.php';

}
else if($act == 'edit_subjects')
{
	include'tab_edit_subjects.php';

}
else if($act == 'update_subjects')
{
	include'tab_update_subjects.php';

}
else if($act == 'trashed_subjects')
{
	include'tab_trashed_subjects.php';

}
else if($act == 'restore_subjects')
{
	include'tab_confirm_restore_subjects.php';

}
else if($act == 'publish_subjects')
{
	include'tab_publish_subjects.php';

}
else if($act == 'unpublish_subjects')
{
	include'tab_unpublish_subjects.php';

}//end of subjects Manager
else if($act == 'view_support_student')
{//begin of support_student
	include'tab_view_support_student.php';
}//end of support student
else if($act == 'view_states')
{//view states
	include'tab_view_states.php';
}
else if($act == 'add_states')
{
	include'tab_add_states.php';
}
else if($act == 'save_states')
{
	include'tab_save_states.php';
}
else if($act == 'delete_states')
{
	include'tab_confirm_delete_states.php';

}
else if($act == 'edit_states')
{
	include'tab_edit_states.php';

}
else if($act == 'update_states')
{
	include'tab_update_states.php';

}//states end
else if($act == 'view_lgas')
{
	include'tab_view_lgas.php';
}
else if($act == 'add_lgas')
{
	include'tab_add_lgas.php';
}
else if($act == 'save_lgas')
{
	include'tab_save_lgas.php';
}
else if($act == 'delete_lgas')
{
	include'tab_confirm_delete_lgas.php';

}
else if($act == 'edit_lgas')
{
	include'tab_edit_lgas.php';

}
else if($act == 'update_lgas')
{
	include'tab_update_lgas.php';

}// lgas end
else if($act == 'view_applicants')
{
	include'tab_view_applicants.php';
}
else if($act == 'view_applicant_profile')
{
	include'tab_view_applicant_profile.php';
}
else if($act == 'view_shortlisted_applicants')
{
	include'tab_view_shortlisted_applicants.php';
}
else if($act == 'view_admitted_applicants')
{
	include'tab_view_admitted_applicants.php';
}
else if($act == 'view_reports')
{
	include'tab_view_reports.php';
}
else if($act == 'search_candidate')
{
	////////////////////###################
	include'tab_view_candidate.php';
}
else if($act == 'search_c')
{
	////////////////////################### search candidate
	include'tab_search_candidate.php';
}
else if($act == 'generate_epin')
{
	include 'tab_generate_epin.php';
}
else if($act == 'view_system_backup')
{
	include 'tab_view_system_backup.php';
}
else if($act == 'add_system_backup')
{
	include 'tab_add_system_backup.php';
}
else if($act == 'view_system_log')
{
	include'tab_view_system_log.php';

}
else if($act == 'view_ip_filter')
{
	include'tab_view_ip_filter.php';

}
else if($act == 'add_ips')
{
	include'tab_add_ips.php';

}
else if($act == 'save_ips')
{
	include 'tab_save_ips.php';

}
else if($act == 'delete_ips')
{
	include'tab_confirm_delete_ips.php';

}
else if($act == 'edit_ips')
{
	include'tab_edit_ips.php';

}
else if($act == 'update_ips')
{
	include'tab_update_ips.php';

}
else if($act == 'block_ips')
{
	include'tab_block_ips.php';

}
else if($act == 'unblock_ips')
{
	include'tab_unblock_ips.php';

}
else if($act == 'trashed_ips')
{
	include'tab_trashed_ips.php';

}
else if($act == 'restore_ips')
{
	include'tab_confirm_restore_ips.php';

}
else if($act == 'view_control_boxs')
{
	include'tab_view_control_boxs.php';

}
else if($act == 'add_control_boxs')
{
	include'tab_add_control_boxs.php';

}
else if($act == 'save_control_boxs')
{
	include 'tab_save_control_boxs.php';

}
else if($act == 'delete_control_boxs')
{
	include'tab_confirm_delete_control_boxs.php';

}
else if($act == 'edit_control_boxs')
{
	include'tab_edit_control_boxs.php';

}
else if($act == 'update_control_boxs')
{
	include'tab_update_control_boxs.php';

}
else if($act == 'block_control_boxs')
{
	include'tab_block_control_boxs.php';

}
else if($act == 'unblock_control_boxs')
{
	include'tab_unblock_control_boxs.php';

}
else if($act == 'trashed_control_boxs')
{
	include'tab_trashed_control_boxs.php';

}
else if($act == 'restore_control_boxs')
{
	include'tab_confirm_restore_control_boxs.php';

}
else if($act == 'view_global_settings')
{
	include'tab_view_global_settings.php';

}
else if ($act == 'logout')
{

include'tab_logout.php';


}

else
{
	include 'tab_no_match_action.php';
}
?>
